

.accordion.ccm-block-accordion { margin: 35px 0 0 0; }

.accordion .accordion-item {
	position: relative; 
    overflow: hidden;
    margin: 10px auto !important;
    transition: all 0.25s ease-in-out;  
    border-radius: 15px !important;
} 

.whitetxt .accordion { color: #000 !important; }
.whitetxt .accordion .accordion-header .accordion-button { background: #d8b67c !important; color: #fff !important }
.whitetxt .accordion .accordion-header .accordion-button:before { color: #fff !important; }
.whitetxt .accordion .accordion-button:not(.collapsed) {
	color: #fff !important; 
	background-color: #bc9e6c !important;
}

.ltbk .accordion .accordion-header .accordion-button {  background: #fff; }
.dkbl .accordion .accordion-header .accordion-button {  background: #f0f3f7; }
.whbk .accordion .accordion-header .accordion-button {  background: #f0f3f7; }

.accordion .accordion-header { 
	transition: 0.25s ease-in-out all; padding: 0 !important; margin: 0 !important;
	border-radius: 15px 15px 0 0 !important; overflow: hidden;
}
.accordion .accordion-header .accordion-button {
	font-size: 1.125rem; display: inline-block; 
	margin: 0; cursor: pointer; background: #fff;
	transition: 0.25s ease-in-out all;  
    padding: 16px 40px;
    line-height: 1;
	font-family: "montserrat-alternates", sans-serif;
	font-weight: 700;font-style: italic;
} 
.accordion .accordion-header .accordion-button:before {
	position: absolute; left: 18px; top: 21px; content:'\2b';
	font-family: 'Font Awesome 6 Free'; font-weight: 900;
	transition: 0.25s ease-in-out all; color: #2d529f;
	background: none; text-align: center;
	font-size: 0.6rem;font-style: normal;
}

.accordion table {
border-collapse: collapse;
border-spacing: 0; 
width: 100%; line-height: 1;
border: 1px #f2f2f2 solid;
overflow-x: auto;
white-space: nowrap;
padding: 1%; color: #000;
font-size: 0.9rem; }
.accordion table thead tr th {
background: #041f44; line-height: 1; text-align: left; padding: 1%; color: #fff; }
.accordion table tr:nth-child(even) {background-color: #f2f2f2;}

.accordion .accordion-header .accordion-button:hover {
	 background: #8fabd9; color: #fff ; 
}
.accordion .accordion-header .accordion-button:hover:before {
	color: #fff; 
}
.accordion .accordion-header .accordion-button:focus { box-shadow: 0; }
	
.accordion .accordion-content { 
	height: 0; overflow:hidden;
	font-size: 0.9rem; line-height: 1;
    padding: 0; background: #fff;
    /*-webkit-transition: all 0.3s;
    transition: all 0.2s;*/
	-webkit-transition: height 0.35s ease-in-out;
	-moz-transition: height 0.35s ease-in-out;
	-o-transition: height 0.35s ease-in-out;
	transition: height 0.35s ease-in-out;
}
  
.accordion tr, 
.accordion td { vertical-align: top; }
.accordion td { padding: 10px; }

.accordion .accordion-content.collapse { 
    height: 0;
}
.accordion .accordion-content.show { 
    height: auto;
}
  
.accordion .accordion-button:not(.collapsed) {
	color: #fff !important; 
	background-color: #2d529f !important;
	box-shadow: inset 0 -1px 0 rgba(0,0,0,.125) !important; 
}
.accordion .accordion-header .accordion-button:not(.collapsed):before { border-radius: 15px 15px 0 0; color: #fff !important; }
